ncurses_bkgd
ncurses_border
Ncurses Functions
PHP Manual

# ncurses_bkgdset

(PHP 4 >= 4.0.7, PHP 5 < 5.3.0, PECL ncurses >= 1.0.0)

ncurses_bkgdset — Control screen background

### Description

void ncurses_bkgdset ( int `$attrchar` )
Warning

This function is EXPERIMENTAL. The behaviour of this function, its name, and surrounding documentation may change without notice in a future release of PHP. This function should be used at your own risk.

Warning

This function is currently not documented; only its argument list is available.

### Parameters

`attrchar`

ncurses_bkgd
ncurses_border
Ncurses Functions
PHP Manual